A {
  color:           blue;
  text-decoration: none;
}

A:visited {
  color:           blue;
  text-decoration: none;
}

A:hover {
  color:           orange;
  text-decoration: none;
}

.archives {
  background-color: #f0f0f0;
}

.show {
  display:inline;
}

.hide {
  display:none;
}

.short {
  line-height: 0.3em;
}

.tight {
  margin-top: 0.0em;
  margin-bottom: 0.2em;
}
